<div id="story" class="light-wrapper wrapper">
    <div class="container-fluid inner">
        <div class="row">
            <div id="forgetPasswordForm" class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="form-block" style="width: 80%">
                    <ul class="list-group">
                        <li class="list-group-item text-center">
                            <h3>
                                <?php
                                if ($success) {
                                    if ($action == 1) {
                                        echo "Reservation has been confirmed and a notification email sent to the customer";
                                    }
                                    if ($action == 2) {
                                        echo "Reservation has been Rejected and a notification email sent to the customer";
                                    }
                                } else {
                                    echo "No Authorized access";
                                }
                                ?>
                            </h3>
                        </li>
                    </ul>
                </div>
            </div> 
        </div>
    </div>
</div>